#wrapper_read_positions {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 40px 0;
}

.cards-wrapper-read-positions {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    gap: 20px;
}

.cards-wrapper-read-positions div {
    width: 300px;
}

.card-title {
    font-size: 15px !important;
    justify-content: left;
    text-align: left;
    min-height: 65px !important;
}

.card-content {
    padding: 10px !important;
}

.btn-open-position-read-positions {
    background-color: #222c31;
    border: none;
    color: #fff;
    border-radius: 3px;
    line-height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 767px){
    .cards-wrapper-read-positions {
        width: 100%;
    }
}